Bug 870458 - /usr/share/doc/dhcp-4.1.1/dhcpd6.conf.sample contains a wrong path
/usr/share/doc/dhcp-4.1.1/dhcpd6.conf.sample contains a wrong path
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: dhcp (Show other bugs)
18
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Jiri Popelka
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-26 10:38 EDT by Alain D D Williams
Modified: 2012-12-06 23:21 EST (History)
2 users (show)

See Also:
Fixed In Version: dhcp-4.2.4-20.P2.fc18
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-06 23:21:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Alain D D Williams 2012-10-26 10:38:57 EDT
Description of problem:

Using /usr/share/doc/dhcp-4.1.1/dhcpd6.conf.sample as the basis for a config file I find that dhcpv6-lease-file-name is wrong, it has the value /usr/local/var/db/dhcpd6.leases but it should be /var/lib/dhcpd/dhcpd6.leases.

Version-Release number of selected component (if applicable):

Version     : 4.2.4
Release     : 18.P2.fc18

How reproducible:

Always.

Steps to Reproduce:
1. Look at /usr/share/doc/dhcp-4.1.1/dhcpd6.conf.sample
Comment 1 Fedora Update System 2012-11-30 09:55:24 EST
dhcp-4.2.4-23.P2.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/dhcp-4.2.4-23.P2.fc18
Comment 2 Fedora Update System 2012-11-30 15:34:16 EST
Package dhcp-4.2.4-23.P2.fc18:
* should fix your issue,
* was pushed to the Fedora 18 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing dhcp-4.2.4-23.P2.fc18'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-19436/dhcp-4.2.4-23.P2.fc18
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2012-12-06 23:21:55 EST
dhcp-4.2.4-23.P2.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.